<section id="traveller">
    <div class="container-fluid bgclr">
        <ul class="breadcrumb reset">
            <li>
                <a [routerLink]="['/side-menu',{outlets:{sidebar:'rewardsbill'}}]">History ></a>
            </li>
            <li class="">
             pending Bill View
    
            </li>
        </ul>
        <div class="card">
            <div class="card-body">
                <div class="card">
                    <div class="card-header">
                       pending Billing view
                    </div>
                    <div class="card-body">
                        <h1 class="text-center">{{ this.vehicleType}}</h1>
                        <div class="containerdata">
                             <img [src]="this.document" alt="" width="959" height="600"> 
                        </div>
                        <!-- <div class="text-center">
                            <pagination-controls (pageChange)="p = $event"></pagination-controls>
                        </div> -->
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>